function G_mn=NormalizeConstraints(R_mg)
%NORMALIZECONSTRAINTS - create G_mn
%
%   see NastranRgbDoc documentation in theoryguide directory.
%
%   Usage:
%      G_mn=NormalizeConstraints(R_mg)

global gridset

if(gridset.msize>0)

	R_mm = R_mg(:, gridset.pv_m);
	R_mn = R_mg(:, gridset.pv_n);

	G_mn= - inv(R_mm) * R_mn;

else
	G_mn= [];
end
